lp:ubuntu/utopic/bcmwl

Created by Ubuntu Package Importer on 2014-04-26 and last modified on 2014-08-01
Get this branch:
bzr branch lp:ubuntu/utopic/bcmwl
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

56. By Robert Ancell on 2014-08-01

* New upstream release: (LP: #1342645)
  - This is an official public release from Broadcom.
* debian/dkms.conf.in:
  - Drop patches for kernels 3.10 (now upstream)

55. By Robert Ancell on 2014-08-01

* debian/patches/0013-gcc.patch:
  - Fix build with recent version of GCC (LP: #1328858)

54. By Alberto Milone on 2014-05-12

* debian/patches/0012-add-support-for-Linux-3.15.patch:
  - Add support for Linux 3.15 (LP: #1307744).

53. By Alberto Milone on 2013-11-22

[ Shuduo Sang ]
* 0010-change-the-network-interface-name-from-eth-to-wlan.patch:
  - Change the network interface name from eth to wlan
    (LP: #1157136).

[ Krzysztof Kolasa ]
* 0011-do-not-define-__devinit-as-__init-in-linux-3.8-as-__.patch:
  - Do not define __devinit as __init when dealing with
    Linux >= 3.8.

52. By Alberto Milone on 2013-10-09

* New upstream release:
  - This is an official public release from Broadcom.
* debian/dkms.conf.in:
  - Drop patches for kernels 3.4-3.9 (now upstream)
    and keep only the one for 3.10.
* 0009-add-support-for-linux-3.10.0.patch:
  - Refresh for the latest upstream release.

51. By Alberto Milone on 2013-07-01

* debian/dkms.conf.in:
  - Make sure 0009-add-support-for-linux-3.10.0.patch
    is applied only against Linux 3.10.

50. By Alberto Milone on 2013-06-18

* debian/dkms.conf.in,
  debian/patches/0009-add-support-for-linux-3.10.0.patch:
  - Add support for Linux 3.10.
    Thanks to Maarten Lankhorst for the patch.

49. By Alberto Milone on 2013-05-15

* New upstream release.
* debian/dkms.conf.in:
  - Drop patches for Linux 3.2 and 3.4.
* 0006-add-support-for-linux-3.8.0.patch,
  0007-nl80211-move-scan-API-to-wdev.patch:
  - Refresh against new release.
* 0008-add-support-for-linux-3.9.0.patch:
  - Add support for Linux 3.9 (LP: #1157880).

48. By Alberto Milone on 2013-01-17

* debian/control:
  - Drop all the dependencies on the linux-headers.

47. By Alberto Milone on 2013-01-10

* 0007-nl80211-move-scan-API-to-wdev.patch:
 - Move scan API to wdev. This fixes an issue with
   Linux >= 3.6 (LP: #1098225).
   Thanks to Robert Hooker for suggesting the patch.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/vivid/bcmwl
This branch contains Public information 
Everyone can see this information.

Subscribers